#include "AuraOverriderComponent.h"
#include "UObject/NoExportTypes.h"

class AActor;

void UDEPRECATED_AuraOverriderComponent::ResetAura(const AActor* actor)
{

}

void UDEPRECATED_AuraOverriderComponent::ForceShowAura(const AActor* actor, const FLinearColor& color, bool isAlwaysVisible, const float MinimumOutlineDistanceVisible, const float MinimumOutlineDistance)
{

}

UDEPRECATED_AuraOverriderComponent::UDEPRECATED_AuraOverriderComponent()
{

}
